<component name="libraryTable">
  <library name="Gradle: EweiHelpCenterSDK:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/aab3033d6975f9a67c367626eda757ce2e2289ea/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/aab3033d6975f9a67c367626eda757ce2e2289ea/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>